#footer {
  margin-top: 0;
  border-top: none;
}
.course-infos {
  margin-bottom: 0;
}
h2 {
  font-family: "Microsoft YaHei";
  font-weight: bold;
  font-size: 44px;
}
.introduce-content {
  margin: 0 auto;
  overflow: hidden;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
}
.bf {
  font-weight: 700;
}
.fz16 {
  font-size: 16px;
}
.section1 {
  width: 100%;
  height: 387px;
  position: relative;
  background-image: url(/static/module/class/content/img/180/section1-bg.png);
  background-position: center;
}
.section1 .wrap {
  padding-top: 60px;
  text-align: center;
}
.section1 .wrap .content-box {
  padding-top: 70px;
  box-sizing: border-box;
  margin: 0 auto;
  border-radius: 24px;
  background-color: #ffffff;
  box-shadow: 0px 0px 49px 0px rgba(1, 145, 38, 0.2);
  width: 1056px;
  height: 515px;
}
.section1 .wrap .content-box h2 {
  margin-bottom: 20px;
  font-size: 36px;
  line-height: 28px;
  color: #07111b;
  font-weight: normal;
}
.section1 .wrap .content-box h5 {
  margin-bottom: 35px;
  font-size: 18px;
  line-height: 28px;
  color: #07111b;
  font-weight: 300;
}
.section1 .wrap .content-box h3 {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 28px;
  color: #017d21;
  font-weight: bold;
}
.section1 .wrap .content-box .imgIcon1 {
  width: 845px;
  height: 60px;
  margin: 0px auto 35px auto;
  background-image: url(/static/module/class/content/img/180/section1-top.png);
  background-repeat: no-repeat;
}
.section1 .wrap .content-box .imgIcon2 {
  width: 480px;
  height: 60px;
  margin: 0px auto 0 auto;
  background-image: url(/static/module/class/content/img/180/section1-bot.png);
  background-repeat: no-repeat;
  background-position: center;
}
.section2 {
  width: 100%;
  height: 622px;
  background-color: #fff;
}
.section2 .wrap {
  padding-top: 264px;
  text-align: center;
}
.section2 .wrap .content-box {
  margin: 0 auto;
  position: relative;
  width: 1056px;
  border-radius: 24px;
}
.section2 .wrap .content-box h2 {
  margin-bottom: 55px;
  font-size: 36px;
  line-height: 28px;
  color: #07111b;
  font-weight: normal;
}
.section2 .wrap .content-box .item-box {
  padding-left: 87px;
}
.section2 .wrap .content-box .item-box .item {
  width: 260px;
  margin-right: 53px;
}
.section2 .wrap .content-box .item-box .item .imgIcon {
  width: 65px;
  height: 62px;
  margin: 0 auto 14px auto;
  background-image: url(/static/module/class/content/img/180/180icons.png);
  background-repeat: no-repeat;
}
.section2 .wrap .content-box .item-box .item h3 {
  margin: 0 auto 12px auto;
  font-size: 18px;
  line-height: 28px;
  color: #089a2d;
  font-weight: bold;
  text-align: center;
}
.section2 .wrap .content-box .item-box .item p {
  margin: 0 auto;
  color: #4d555d;
  font-size: 14px;
  line-height: 24px;
}
.section2 .wrap .content-box .item-box .item1 div {
  background-position: 4px 2px;
}
.section2 .wrap .content-box .item-box .item2 div {
  background-position: -95px 2px;
}
.section2 .wrap .content-box .item-box .item3 div {
  background-position: -199px 0px;
}
.section3 {
  width: 100%;
  height: 629px;
  background-color: #f7f7f7;
}
.section3 .wrap {
  padding-top: 72px;
  text-align: center;
}
.section3 .wrap .content-box {
  margin: 0 auto;
  position: relative;
  width: 1056px;
  height: 390px;
  box-sizing: border-box;
  border-radius: 24px;
}
.section3 .wrap .content-box h2 {
  margin-bottom: 20px;
  font-size: 36px;
  line-height: 28px;
  color: #07111b;
  font-weight: normal;
}
.section3 .wrap .content-box h5 {
  margin-bottom: 48px;
  font-size: 18px;
  line-height: 26px;
  color: #07111b;
  font-weight: 300;
}
.section3 .wrap .content-box .item-box .item1,
.section3 .wrap .content-box .item-box .item3 {
  width: 200px;
}
.section3 .wrap .content-box .item-box .item1 .numIcon,
.section3 .wrap .content-box .item-box .item3 .numIcon {
  width: 50px;
  margin: 0 auto 9px auto;
  font-size: 22px;
  line-height: 28px;
  color: #089a2d;
  font-weight: bold;
}
.section3 .wrap .content-box .item-box .item1 .numIcon div,
.section3 .wrap .content-box .item-box .item3 .numIcon div {
  background-color: #089a2d;
  width: 11px;
  height: 1px;
  margin-top: 12px;
}
.section3 .wrap .content-box .item-box .item1 .numIcon span,
.section3 .wrap .content-box .item-box .item3 .numIcon span {
  padding: 0 7px;
}
.section3 .wrap .content-box .item-box .item1 h3,
.section3 .wrap .content-box .item-box .item3 h3 {
  font-size: 18px;
  line-height: 28px;
  color: #000000;
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
}
.section3 .wrap .content-box .item-box .item1 p,
.section3 .wrap .content-box .item-box .item3 p {
  color: #4d555d;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  margin-bottom: 25px;
}
.section3 .wrap .content-box .item-box .item3 .two:last-child {
  margin-top: 48px;
}
.section3 .wrap .content-box .item-box .item2 {
  padding: 14px 10px 0 35px;
}
.section3 .wrap .content-box .item-box .item2 .imgIcon {
  width: 595px;
  height: 310px;
  margin: 0px auto 18px auto;
  background-image: url(/static/module/class/content/img/180/section3-img.png);
  background-repeat: no-repeat;
  background-position: center;
}
.section4 {
  width: 100%;
  height: 476px;
  background-image: url(/static/module/class/content/img/180/section4-bg.png);
  background-position: center;
}
.section4 .wrap {
  padding-top: 66px;
  text-align: center;
}
.section4 .wrap .content-box {
  margin: 0 auto;
  position: relative;
  width: 1056px;
  height: 390px;
  box-sizing: border-box;
  border-radius: 24px;
}
.section4 .wrap .content-box h2 {
  margin-bottom: 15px;
  font-size: 36px;
  line-height: 28px;
  color: #07111b;
  font-weight: normal;
}
.section4 .wrap .content-box h5 {
  margin-bottom: 45px;
  font-size: 18px;
  line-height: 26px;
  color: #07111b;
  font-weight: 300;
}
.section4 .wrap .content-box .imgIcon {
  width: 600px;
  height: 300px;
  background-image: url(/static/module/class/content/img/180/section4-img.png);
  background-repeat: no-repeat;
  background-position: 65px 0px;
  margin: 0 auto;
}
.section5 {
  width: 100%;
  height: 371px;
  background-color: #1db144;
  position: relative;
}
.section5 .wrap {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section5 .wrap .content-box {
  width: 1054px;
  margin: 0 auto;
  padding-top: 65px;
  box-sizing: border-box;
}
.section5 .wrap .content-box h3 {
  color: #fff;
  font-size: 36px;
  line-height: 1;
}
.section5 .wrap .content-box .context-box {
  padding: 0px 20px;
  width: 100%;
  margin: 40px auto 0px;
  box-sizing: border-box;
}
.section5 .wrap .content-box .context-box .line {
  margin-top: 10px;
  margin-left: 100px;
  width: 1px;
  height: 115px;
  background: rgba(255, 255, 255, 0.2);
}
.section5 .wrap .content-box .context-box .box {
  margin-bottom: 60px;
  width: 400px;
  font-size: 14px;
  line-height: 28px;
  font-weight: 200;
  color: #ffffff;
  text-align: left;
}
.section5 .wrap .content-box .context-box .box .img-box {
  margin-top: 2px;
  margin-right: 20px;
  width: 48px;
  height: 50px;
  background-image: url(/static/module/class/content/img/180/section5-icon.png);
  background-repeat: no-repeat;
}
.section5 .wrap .content-box .context-box .box .img1 {
  background-position: 0px 0px;
}
.section5 .wrap .content-box .context-box .box .img2 {
  background-position: 0px -60px;
}
.section5 .wrap .content-box .context-box .box .smalle-title {
  font-size: 24px;
  font-weight: normal;
}
.section5 .wrap .content-box .context-box .box .margintop {
  margin-top: 20px;
}
.section6 {
  width: 100%;
  height: 370px;
  background: #f3f5f7;
}
.section6 .wrap {
  box-sizing: border-box;
  text-align: center;
}
.section6 .wrap .h1 {
  font-size: 36px;
  line-height: 48px;
  color: #089a2d;
  padding: 65px 0px 14px;
}
.section6 .wrap .content-box p {
  color: #4d555d;
  font-size: 14px;
  line-height: 28px;
  font-weight: 200;
}
.section6 .wrap .content-box .smalle-title {
  margin-top: 12px;
  font-size: 18px;
  line-height: 28px;
  font-weight: bold;
  color: #07111b;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .wrap {
    width: 96% !important;
  }
  .section1 .wrap .content-box {
    width: 100%;
    margin: auto;
  }
  .section1 .wrap .content-box .item-box {
    padding-left: 55px;
  }
  .section1 .wrap .content-box .item {
    width: 269px !important;
  }
  .section2 .wrap .content-box {
    width: 100%;
  }
  .section2 .wrap .content-box .item-box .item {
    margin-right: 20px;
  }
  .section3 .wrap .content-box {
    width: 100%;
  }
  .section3 .wrap .content-box .item-box {
    padding-left: 0px;
  }
  .section3 .wrap .content-box .item-box .item2 .imgIcon {
    width: 583px;
  }
  .section3 .wrap .content-box .item-box .item2 {
    padding: 14px 0px 0 0px;
  }
  .section4 .wrap .content-box {
    width: 100%;
  }
  .section4 .wrap .content-box .item-box {
    padding-left: 50px;
  }
  .section5 .wrap .content-box {
    width: 100%;
  }
  .section5 .wrap .content-box .context-box .box {
    width: 327px;
  }
  .section5 .wrap .content-box .context-box .box .img-box {
    margin-right: 6px;
  }
}
